Bug 458509 - GNOME Terminal - Could not load theme icon file-manager
GNOME Terminal - Could not load theme icon file-manager
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-08 21:20 EDT by Flóki Pálsson
Modified: 2008-08-30 15:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-11 16:48:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Flóki Pálsson 2008-08-08 21:20:13 EDT
Description of problem:


Version-Release number of selected component (if applicable):
gnome-terminal-2.23.6-1.fc10.x86_64


How reproducible:
always


Steps to Reproduce:
1.
log in as user.  Start  gnome-terminal. 
2.

[floki@localhost ~]$ su -
Password: 
[root@localhost ~]# gedit /etc/fstab 

3.
/etc/fstab opens in gedit.
but there is a warning
"** (gedit:5345): WARNING **: Could not load theme icon file-manager: Icon 'file-manager' not present in theme"

when trying to copy the warning from terminal, the terminal  dissappers.

4.
warning was coppyed with 
[root@localhost ~]# gedit /etc/fstab 2> /home/floki/xx2.txt

  
Actual results:


Expected results:


Additional info:
[root@localhost ~]# nautilus 2> /home/floki/xx.txt

then warning and nautilus opens

* (nautilus:5863): WARNING **: Unable to add monitor: Operation not supported
Comment 1 Matthias Clasen 2008-08-11 16:48:33 EDT
The gedit icon issue is fixed upstream now.
Comment 2 Flóki Pálsson 2008-08-30 15:56:26 EDT
OK with 
gedit-2.23.90-1.fc10.x86_64

Note You need to log in before you can comment on or make changes to this bug.